@font-face{font-family:"matdes";src:url("../fonts/icons/materialdesignicons-webfont.eot?v=1.9.32");src:url("../fonts/icons/materialdesignicons-webfont.eot?#iefix&v=1.9.32") format("embedded-opentype"),url("../fonts/icons/materialdesignicons-webfont.woff2?v=1.9.32") format("woff2"),url("../fonts/icons/materialdesignicons-webfont.woff?v=1.9.32") format("woff"),url("../fonts/icons/materialdesignicons-webfont.ttf?v=1.9.32") format("truetype"),url("../fonts/icons/materialdesignicons-webfont.svg?v=1.9.32#materialdesigniconsregular") format("svg");font-weight:normal;font-style:normal;}
@font-face{font-family:'icofonts';src:url('../fonts/icons/icofont.eot?v=1.0.0-beta');src:url('../fonts/icons/icofont.eot?v=1.0.0-beta#iefix') format('embedded-opentype'),url('../fonts/icons/icofont.ttf?v=1.0.0-beta') format('truetype'),url('../fonts/icons/icofont.woff?v=1.0.0-beta') format('woff'),url('../fonts/icons/icofont.svg?v=1.0.0-beta#icofont') format('svg');font-weight:normal;font-style:normal;}
@font-face{
font-family:"uicons";
src:url("../fonts/icons/uicons-regular-rounded.eot#iefix") format("embedded-opentype"),
url("../fonts/icons/uicons-regular-rounded.woff2") format("woff2"),
url("../fonts/icons/uicons-regular-rounded.woff") format("woff");
}
/*
@font-face{font-family:'Utama1';src:url('../fonts/Rajdhani-Regular.ttf');}
@font-face{font-family:'Utama2';src:url('../fonts/Rajdhani-Regular.ttf');}
@font-face{font-family:'Utama3';src:url('../fonts/Rajdhani-Regular.ttf');}
@font-face{font-family:'Utama4';font-weight:bolder;src:url('../fonts/Rajdhani-Bold.ttf');}
@font-face{font-family:'Utama1';src:url('../fonts/Roboto-Light.ttf');}
@font-face{font-family:'Utama2';src:url('../fonts/Roboto-Light.ttf');}
@font-face{font-family:'Utama3';src:url('../fonts/Roboto-Light.ttf');}
@font-face{font-family:'Utama4';font-weight:bolder;src:url('../fonts/Roboto-Black.ttf');}
@font-face{font-family:'Utama1';src:url('../fonts/OpenSans-Regular.ttf');}
@font-face{font-family:'Utama2';src:url('../fonts/OpenSans-Regular.ttf');}
@font-face{font-family:'Utama3';src:url('../fonts/OpenSans-Regular.ttf');}
@font-face{font-family:'Utama4';font-weight:bolder;src:url('../fonts/OpenSans-ExtraBold.ttf');}
@font-face{font-family:'Utama1';src:url('../fonts/Ubuntu-Regular.ttf');}
@font-face{font-family:'Utama2';src:url('../fonts/Ubuntu-Regular.ttf');}
@font-face{font-family:'Utama3';src:url('../fonts/Ubuntu-Regular.ttf');}
@font-face{font-family:'Utama4';font-weight:bolder;src:url('../fonts/Ubuntu-Bold.ttf');}
@font-face{font-family:'Utama1';src:url('../fonts/bosi.ttf');}
@font-face{font-family:'Utama2';src:url('../fonts/bosi.ttf');}
@font-face{font-family:'Utama3';src:url('../fonts/bosi.ttf');}
@font-face{font-family:'Utama4';font-weight:bolder;src:url('../fonts/bosi.ttf');}
*/
/* ------------------------------------------------------- */
@font-face{font-family:'Font-Number';src:url('../fonts/regular/Gauge-Mono-Regular.ttf');}
@font-face{font-family:'Utama10';src:url('../fonts/files/Roboto-Regular.ttf');}
@font-face{font-family:'Font-Judul';src:url('../fonts/files/RobotoCondensed-Bold.ttf');}
@font-face{font-family:'Utama1';src:url('../fonts/files/RobotoCondensed-Regular.ttf');}
@font-face{font-family:'Utama2';src:url('../fonts/files/RobotoCondensed-Regular.ttf');}
@font-face{font-family:'Utama3';src:url('../fonts/files/RobotoCondensed-Regular.ttf');}
@font-face{font-family:'Utama4';font-weight:bolder;src:url('../fonts/files/RobotoCondensed-Bold.ttf');}
@font-face{font-family:'Cover';src:url('../fonts/files/SairaCondensed-Bold.ttf');}
@font-face{font-family:'code';src:url('../fonts/files/SourceCodePro-Regular.ttf');}
@font-face{font-family:'code2';src:url('../fonts/files/FiraCode-Regular.ttf');}
@font-face{font-family:'code3';src:url('../fonts/files/SourceCodePro-Regular.ttf');}
@font-face{font-family:'Font-Blog';src:url('../fonts/files/Roboto-Regular.ttf');}
@font-face{font-family:'Font-Blog-Ttl';src:url('../fonts/files/Roboto-Bold.ttf');}
@font-face{font-family:'Font-Table';src:url('../fonts/files/RobotoCondensed-Regular.ttf');}
@font-face{font-family:'Font-Blog-Title';src:url('../fonts/files/Roboto-Black.ttf');}
@font-face{font-family:'Font-TypeWriter';src:url('../fonts/files/SpecialElite-Regular.ttf');}
@font-face{font-family:'Font-Latin2';src:url('../fonts/files/Roboto-Regular.ttf');}
@font-face{font-family:'Font-Latin';src:url('../fonts/files/Lato-Regular.ttf');}
@font-face{font-family:'Font-Latin-Bold';src:url('../fonts/files/Lato-Bold.ttf');}
@font-face{font-family:'Font-Latin-Black';src:url('../fonts/files/Lato-Black.ttf');}
@font-face{font-family:'Font-Chinese';src:url('../fonts/files/MaShanZheng-Regular.ttf');}
@font-face{font-family:'Font-Japanese';src:url('../fonts/files/SawarabiMincho-Regular.ttf');}
@font-face{font-family:'Font-Arabic';src:url('../fonts/files/Scheherazade-Bold.ttf');}
@font-face{font-family:'Font-Sanskrit';src:url('../fonts/files/Sura-Regular.ttf');}
@font-face{font-family:'Font-Greek';src:url('../fonts/files/OlbGrk.ttf');}
@font-face{font-family:'Font-Hebrew';src:url('../fonts/files/Bellefair-Regular.ttf');}
/* ------------------------------------------------------- */
@font-face{font-family:'A_Aseem';src:url('../fonts/files/A_Aseem.ttf');}
@font-face{font-family:'Abel-Regular';src:url('../fonts/files/Abel-Regular.ttf');}
@font-face{font-family:'Acme-Regular';src:url('../fonts/files/Acme-Regular.ttf');}
@font-face{font-family:'Adventuring';src:url('../fonts/files/Adventuring.ttf');}
@font-face{font-family:'Amiri-Regular';src:url('../fonts/files/Amiri-Regular.ttf');}
@font-face{font-family:'Archistico-Bold';src:url('../fonts/files/Archistico-Bold.ttf');}
@font-face{font-family:'Archistico-Simple';src:url('../fonts/files/Archistico-Simple.ttf');}
@font-face{font-family:'ArchitectsDaughter-Regular';src:url('../fonts/files/ArchitectsDaughter-Regular.ttf');}
@font-face{font-family:'Arimo-Bold';src:url('../fonts/files/Arimo-Bold.ttf');}
@font-face{font-family:'Arimo-Regular';src:url('../fonts/files/Arimo-Regular.ttf');}
@font-face{font-family:'Average-Regular';src:url('../fonts/files/Average-Regular.ttf');}
@font-face{font-family:'AverageSans-Regular';src:url('../fonts/files/AverageSans-Regular.ttf');}
@font-face{font-family:'BaiJamjuree-Bold';src:url('../fonts/files/BaiJamjuree-Bold.ttf');}
@font-face{font-family:'BaiJamjuree-Regular';src:url('../fonts/files/BaiJamjuree-Regular.ttf');}
@font-face{font-family:'BaksoSapi';src:url('../fonts/files/BaksoSapi.otf');}
@font-face{font-family:'BalooChettan2-Bold';src:url('../fonts/files/BalooChettan2-Bold.ttf');}
@font-face{font-family:'BalooChettan2-ExtraBold';src:url('../fonts/files/BalooChettan2-ExtraBold.ttf');}
@font-face{font-family:'BalooChettan2-Medium';src:url('../fonts/files/BalooChettan2-Medium.ttf');}
@font-face{font-family:'BalooChettan2-Regular';src:url('../fonts/files/BalooChettan2-Regular.ttf');}
@font-face{font-family:'BalooChettan2-SemiBold';src:url('../fonts/files/BalooChettan2-SemiBold.ttf');}
@font-face{font-family:'Barlow-Black';src:url('../fonts/files/Barlow-Black.ttf');}
@font-face{font-family:'BarlowCondensed-Regular';src:url('../fonts/files/BarlowCondensed-Regular.ttf');}
@font-face{font-family:'Barlow-Bold';src:url('../fonts/files/Barlow-Bold.ttf');}
@font-face{font-family:'Barlow-BoldItalic';src:url('../fonts/files/Barlow-BoldItalic.ttf');}
@font-face{font-family:'Barlow-ExtraBold';src:url('../fonts/files/Barlow-ExtraBold.ttf');}
@font-face{font-family:'Barlow-ExtraBoldItalic';src:url('../fonts/files/Barlow-ExtraBoldItalic.ttf');}
@font-face{font-family:'Barlow-ExtraLight';src:url('../fonts/files/Barlow-ExtraLight.ttf');}
@font-face{font-family:'Barlow-ExtraLightItalic';src:url('../fonts/files/Barlow-ExtraLightItalic.ttf');}
@font-face{font-family:'Barlow-Italic';src:url('../fonts/files/Barlow-Italic.ttf');}
@font-face{font-family:'Barlow-Light';src:url('../fonts/files/Barlow-Light.ttf');}
@font-face{font-family:'Barlow-LightItalic';src:url('../fonts/files/Barlow-LightItalic.ttf');}
@font-face{font-family:'Barlow-Medium';src:url('../fonts/files/Barlow-Medium.ttf');}
@font-face{font-family:'Barlow-MediumItalic';src:url('../fonts/files/Barlow-MediumItalic.ttf');}
@font-face{font-family:'Barlow-Regular';src:url('../fonts/files/Barlow-Regular.ttf');}
@font-face{font-family:'Barlow-SemiBold';src:url('../fonts/files/Barlow-SemiBold.ttf');}
@font-face{font-family:'Barlow-SemiBoldItalic';src:url('../fonts/files/Barlow-SemiBoldItalic.ttf');}
@font-face{font-family:'Barlow-Thin';src:url('../fonts/files/Barlow-Thin.ttf');}
@font-face{font-family:'Barlow-ThinItalic';src:url('../fonts/files/Barlow-ThinItalic.ttf');}
@font-face{font-family:'Bellefair-Regular';src:url('../fonts/files/Bellefair-Regular.ttf');}
@font-face{font-family:'BigShouldersDisplay-Black';src:url('../fonts/files/BigShouldersDisplay-Black.ttf');}
@font-face{font-family:'BigShouldersDisplay-Bold';src:url('../fonts/files/BigShouldersDisplay-Bold.ttf');}
@font-face{font-family:'BigShouldersDisplay-ExtraBold';src:url('../fonts/files/BigShouldersDisplay-ExtraBold.ttf');}
@font-face{font-family:'BigShouldersDisplay-Light';src:url('../fonts/files/BigShouldersDisplay-Light.ttf');}
@font-face{font-family:'BigShouldersDisplay-Medium';src:url('../fonts/files/BigShouldersDisplay-Medium.ttf');}
@font-face{font-family:'BigShouldersDisplay-Regular';src:url('../fonts/files/BigShouldersDisplay-Regular.ttf');}
@font-face{font-family:'BigShouldersDisplay-SemiBold';src:url('../fonts/files/BigShouldersDisplay-SemiBold.ttf');}
@font-face{font-family:'BigShouldersDisplay-Thin';src:url('../fonts/files/BigShouldersDisplay-Thin.ttf');}
@font-face{font-family:'bosi';src:url('../fonts/files/bosi.ttf');}
@font-face{font-family:'BubblegumSans-Regular';src:url('../fonts/files/BubblegumSans-Regular.ttf');}
@font-face{font-family:'Camping-Holiday-DEMO';src:url('../fonts/files/Camping-Holiday-DEMO.otf');}
@font-face{font-family:'CarterOne';src:url('../fonts/files/CarterOne.ttf');}
@font-face{font-family:'Catamaran-Bold';src:url('../fonts/files/Catamaran-Bold.ttf');}
@font-face{font-family:'Catamaran-Regular';src:url('../fonts/files/Catamaran-Regular.ttf');}
@font-face{font-family:'Caveat-Bold';src:url('../fonts/files/Caveat-Bold.ttf');}
@font-face{font-family:'Caveat-Regular';src:url('../fonts/files/Caveat-Regular.ttf');}
@font-face{font-family:'chronicles_of_a_hero-reg';src:url('../fonts/files/chronicles_of_a_hero-reg.ttf');}
@font-face{font-family:'chronicles_of_a_hero-bold';src:url('../fonts/files/chronicles_of_a_hero-bold.ttf');}
@font-face{font-family:'Comfortaa-VariableFont';src:url('../fonts/files/Comfortaa-VariableFont.ttf');}
@font-face{font-family:'CevicheOne-Regular';src:url('../fonts/files/CevicheOne-Regular.ttf');}
@font-face{font-family:'cl';src:url('../fonts/files/cl.ttf');}
@font-face{font-family:'chgene1';src:url('../fonts/files/chgene1.ttf');}
@font-face{font-family:'comicsansms';src:url('../fonts/files/comicsansms.ttf');}
@font-face{font-family:'COMICBD';src:url('../fonts/files/COMICBD.ttf');}
@font-face{font-family:'comicsansmsgras';src:url('../fonts/files/comicsansmsgras.ttf');}
@font-face{font-family:'Cousine-Regular';src:url('../fonts/files/Cousine-Regular.ttf');}
@font-face{font-family:'Coving03';src:url('../fonts/files/Coving03.ttf');}
@font-face{font-family:'Coving05';src:url('../fonts/files/Coving05.ttf');}
@font-face{font-family:'Coving07';src:url('../fonts/files/Coving07.ttf');}
@font-face{font-family:'Coving09';src:url('../fonts/files/Coving09.ttf');}
@font-face{font-family:'Coving11';src:url('../fonts/files/Coving11.ttf');}
@font-face{font-family:'Coving01';src:url('../fonts/files/Coving01.ttf');}
@font-face{font-family:'Coving17';src:url('../fonts/files/Coving17.ttf');}
@font-face{font-family:'Coving19';src:url('../fonts/files/Coving19.ttf');}
@font-face{font-family:'Coving21';src:url('../fonts/files/Coving21.ttf');}
@font-face{font-family:'Coving23';src:url('../fonts/files/Coving23.ttf');}
@font-face{font-family:'Coving25';src:url('../fonts/files/Coving25.ttf');}
@font-face{font-family:'Coving27';src:url('../fonts/files/Coving27.ttf');}
@font-face{font-family:'CutiveMono-Regular';src:url('../fonts/files/CutiveMono-Regular.ttf');}
@font-face{font-family:'DancingScript-VariableFont';src:url('../fonts/files/DancingScript-VariableFont.ttf');}
@font-face{font-family:'Dekko-Regular';src:url('../fonts/files/Dekko-Regular.ttf');}
@font-face{font-family:'Delius-Regular';src:url('../fonts/files/Delius-Regular.ttf');}
@font-face{font-family:'DeliusSwashCaps-Regular';src:url('../fonts/files/DeliusSwashCaps-Regular.ttf');}
@font-face{font-family:'A-Great-Happiness-Demo';src:url('../fonts/files/A-Great-Happiness-Demo.ttf');}
@font-face{font-family:'DidactGothic-Regular';src:url('../fonts/files/DidactGothic-Regular.ttf');}
@font-face{font-family:'Dosis-Bold';src:url('../fonts/files/Dosis-Bold.ttf');}
@font-face{font-family:'Dosis-Regular';src:url('../fonts/files/Dosis-Regular.ttf');}
@font-face{font-family:'DroidSansHebrew-Bold';src:url('../fonts/files/DroidSansHebrew-Bold.ttf');}
@font-face{font-family:'DroidSansHebrew-Regular';src:url('../fonts/files/DroidSansHebrew-Regular.ttf');}
@font-face{font-family:'dynamo';src:url('../fonts/files/dynamo.ttf');}
@font-face{font-family:'Eczar-Regular';src:url('../fonts/files/Eczar-Regular.ttf');}
@font-face{font-family:'EncodeSansCondensed-Bold';src:url('../fonts/files/EncodeSansCondensed-Bold.ttf');}
@font-face{font-family:'EncodeSansCondensed-Medium';src:url('../fonts/files/EncodeSansCondensed-Medium.ttf');}
@font-face{font-family:'EncodeSansCondensed-Regular';src:url('../fonts/files/EncodeSansCondensed-Regular.ttf');}
@font-face{font-family:'entsans';src:url('../fonts/files/entsans.ttf');}
@font-face{font-family:'entsani';src:url('../fonts/files/entsani.ttf');}
@font-face{font-family:'F25_Bank_Printer';src:url('../fonts/files/F25_Bank_Printer.ttf');}
@font-face{font-family:'F25_Bank_Printer_Bold';src:url('../fonts/files/F25_Bank_Printer_Bold.ttf');}
@font-face{font-family:'f25_bank_printer_regular';src:url('../fonts/files/f25_bank_printer_regular.ttf');}
@font-face{font-family:'FiraCode-VariableFont_wght';src:url('../fonts/files/FiraCode-VariableFont_wght.ttf');}
@font-face{font-family:'FiraMono-Bold';src:url('../fonts/files/FiraMono-Bold.ttf');}
@font-face{font-family:'FiraMono-Regular';src:url('../fonts/files/FiraMono-Regular.ttf');}
@font-face{font-family:'Flavors-Regular';src:url('../fonts/files/Flavors-Regular.ttf');}
@font-face{font-family:'fontawesome-webfont';src:url('../fonts/files/fontawesome-webfont.ttf');}
@font-face{font-family:'FrankRuhlLibre-Regular';src:url('../fonts/files/FrankRuhlLibre-Regular.ttf');}
@font-face{font-family:'FrederickatheGreat-Regular';src:url('../fonts/files/FrederickatheGreat-Regular.ttf');}
@font-face{font-family:'Fresca-Regular';src:url('../fonts/files/Fresca-Regular.ttf');}
@font-face{font-family:'FTF_Indonesiana_Serif';src:url('../fonts/files/FTF_Indonesiana_Serif.ttf');}
@font-face{font-family:'Futura-Bold';src:url('../fonts/files/Futura-Bold.ttf');}
@font-face{font-family:'Futura-Regular';src:url('../fonts/files/Futura-Regular.ttf');}
@font-face{font-family:'GochiHand-Regular';src:url('../fonts/files/GochiHand-Regular.ttf');}
@font-face{font-family:'Hillbilly-Opteamaw-DNA';src:url('../fonts/files/Hillbilly-Opteamaw-DNA.ttf');}
@font-face{font-family:'huxtable';src:url('../fonts/files/huxtable.ttf');}
@font-face{font-family:'InknutAntiqua-Regular';src:url('../fonts/files/InknutAntiqua-Regular.ttf');}
@font-face{font-family:'Jaldi-Bold';src:url('../fonts/files/Jaldi-Bold.ttf');}
@font-face{font-family:'Jaldi-Regular';src:url('../fonts/files/Jaldi-Regular.ttf');}
@font-face{font-family:'japan';src:url('../fonts/files/japan.ttf');}
@font-face{font-family:'Jogjakartype';src:url('../fonts/files/Jogjakartype.ttf');}
@font-face{font-family:'JosefinSans-Bold';src:url('../fonts/files/JosefinSans-Bold.ttf');}
@font-face{font-family:'JosefinSans-Regular';src:url('../fonts/files/JosefinSans-Regular.ttf');}
@font-face{font-family:'junkos-typewriter';src:url('../fonts/files/junkos-typewriter.ttf');}
@font-face{font-family:'katakana';src:url('../fonts/files/katakana.ttf');}
@font-face{font-family:'kenyancoffee';src:url('../fonts/files/kenyancoffee.ttf');}
@font-face{font-family:'kenyancoffee-bd';src:url('../fonts/files/kenyancoffee-bd.ttf');}
@font-face{font-family:'Komika_Display_Bold';src:url('../fonts/files/Komika_Display_Bold.ttf');}
@font-face{font-family:'Komika_Display_Tight';src:url('../fonts/files/Komika_Display_Tight.ttf');}
@font-face{font-family:'Komika_Text_Bold';src:url('../fonts/files/Komika_Text_Bold.ttf');}
@font-face{font-family:'Komika_Text';src:url('../fonts/files/Komika_Text.ttf');}
@font-face{font-family:'Komika_Text_Tight';src:url('../fonts/files/Komika_Text_Tight.ttf');}
@font-face{font-family:'MTLmr3m';src:url('../fonts/files/MTLmr3m.ttf');}
@font-face{font-family:'Kosugi-Regular';src:url('../fonts/files/Kosugi-Regular.ttf');}
@font-face{font-family:'Laila-Regular';src:url('../fonts/files/Laila-Regular.ttf');}
@font-face{font-family:'Lato-Regular';src:url('../fonts/files/Lato-Regular.ttf');}
@font-face{font-family:'LiuJianMaoCao-Regular';src:url('../fonts/files/LiuJianMaoCao-Regular.ttf');}
@font-face{font-family:'LongCang-Regular';src:url('../fonts/files/LongCang-Regular.ttf');}
@font-face{font-family:'MaShanZheng-Regular';src:url('../fonts/files/MaShanZheng-Regular.ttf');}
@font-face{font-family:'Mali-Bold';src:url('../fonts/files/Mali-Bold.ttf');}
@font-face{font-family:'Mali-Regular';src:url('../fonts/files/Mali-Regular.ttf');}
@font-face{font-family:'Margarine-Regular';src:url('../fonts/files/Margarine-Regular.ttf');}
@font-face{font-family:'Marvel-Bold';src:url('../fonts/files/Marvel-Bold.ttf');}
@font-face{font-family:'Marvel-Regular';src:url('../fonts/files/Marvel-Regular.ttf');}
@font-face{font-family:'McLaren-Regular';src:url('../fonts/files/McLaren-Regular.ttf');}
@font-face{font-family:'mdl2-v136';src:url('../fonts/files/mdl2-v136.ttf');}
@font-face{font-family:'minya-nouvelle-bd';src:url('../fonts/files/minya-nouvelle-bd.ttf');}
@font-face{font-family:'minya-nouvelle-rg';src:url('../fonts/files/minya-nouvelle-rg.ttf');}
@font-face{font-family:'Montserrat-Bold';src:url('../fonts/files/Montserrat-Bold.ttf');}
@font-face{font-family:'Montserrat-Regular';src:url('../fonts/files/Montserrat-Regular.ttf');}
@font-face{font-family:'MountainsofChristmas-Bold';src:url('../fonts/files/MountainsofChristmas-Bold.ttf');}
@font-face{font-family:'MountainsofChristmas-Regular';src:url('../fonts/files/MountainsofChristmas-Regular.ttf');}
@font-face{font-family:'mouse-memoirs';src:url('../fonts/files/mouse-memoirs.ttf');}
@font-face{font-family:'Nunito-Bold';src:url('../fonts/files/Nunito-Bold.ttf');}
@font-face{font-family:'Nunito-Regular';src:url('../fonts/files/Nunito-Regular.ttf');}
@font-face{font-family:'NunitoSans-Regular';src:url('../fonts/files/NunitoSans-Regular.ttf');}
@font-face{font-family:'OlbHeb';src:url('../fonts/files/OlbHeb.ttf');}
@font-face{font-family:'OpenSansCondensed-Bold';src:url('../fonts/files/OpenSansCondensed-Bold.ttf');}
@font-face{font-family:'OpenSansCondensed-Light';src:url('../fonts/files/OpenSansCondensed-Light.ttf');}
@font-face{font-family:'OpenSans-ExtraBold';src:url('../fonts/files/OpenSans-ExtraBold.ttf');}
@font-face{font-family:'OpenSans-Regular';src:url('../fonts/files/OpenSans-Regular.ttf');}
@font-face{font-family:'Oregano-Regular';src:url('../fonts/files/Oregano-Regular.ttf');}
@font-face{font-family:'osaka-re';src:url('../fonts/files/osaka-re.ttf');}
@font-face{font-family:'Oswald-Medium';src:url('../fonts/files/Oswald-Medium.ttf');}
@font-face{font-family:'Oswald-Regular';src:url('../fonts/files/Oswald-Regular.ttf');}
@font-face{font-family:'Pacifico-Regular';src:url('../fonts/files/Pacifico-Regular.ttf');}
@font-face{font-family:'Parisienne-Regular';src:url('../fonts/files/Parisienne-Regular.ttf');}
@font-face{font-family:'PatrickHand-Regular';src:url('../fonts/files/PatrickHand-Regular.ttf');}
@font-face{font-family:'PDMS_IslamicFont';src:url('../fonts/files/PDMS_IslamicFont.ttf');}
@font-face{font-family:'Peralta-Regular';src:url('../fonts/files/Peralta-Regular.ttf');}
@font-face{font-family:'Piedra-Regular';src:url('../fonts/files/Piedra-Regular.ttf');}
@font-face{font-family:'Pompiere-Regular';src:url('../fonts/files/Pompiere-Regular.ttf');}
@font-face{font-family:'PortLligatSlab-Regular';src:url('../fonts/files/PortLligatSlab-Regular.ttf');}
@font-face{font-family:'Prociono-Regular';src:url('../fonts/files/Prociono-Regular.ttf');}
@font-face{font-family:'Questrial-Regular';src:url('../fonts/files/Questrial-Regular.ttf');}
@font-face{font-family:'Quicksand-Bold';src:url('../fonts/files/Quicksand-Bold.ttf');}
@font-face{font-family:'Quicksand-Regular';src:url('../fonts/files/Quicksand-Regular.ttf');}
@font-face{font-family:'rage';src:url('../fonts/files/rage.ttf');}
@font-face{font-family:'Righteous-Regular';src:url('../fonts/files/Righteous-Regular.ttf');}
@font-face{font-family:'Rajdhani-Bold';src:url('../fonts/files/Rajdhani-Bold.ttf');}
@font-face{font-family:'Rajdhani-Light';src:url('../fonts/files/Rajdhani-Light.ttf');}
@font-face{font-family:'Rajdhani-Medium';src:url('../fonts/files/Rajdhani-Medium.ttf');}
@font-face{font-family:'Rajdhani-Regular';src:url('../fonts/files/Rajdhani-Regular.ttf');}
@font-face{font-family:'Rajdhani-SemiBold';src:url('../fonts/files/Rajdhani-SemiBold.ttf');}
@font-face{font-family:'RifficFree-Bold';src:url('../fonts/files/RifficFree-Bold.ttf');}
@font-face{font-family:'Road_Rage';src:url('../fonts/files/Road_Rage.otf');}
@font-face{font-family:'Roboto-Black';src:url('../fonts/files/Roboto-Black.ttf');}
@font-face{font-family:'RobotoCondensed-Bold';src:url('../fonts/files/RobotoCondensed-Bold.ttf');}
@font-face{font-family:'RobotoCondensed-Regular';src:url('../fonts/files/RobotoCondensed-Regular.ttf');}
@font-face{font-family:'Roboto-Regular';src:url('../fonts/files/Roboto-Regular.ttf');}
@font-face{font-family:'Roboto-Medium';src:url('../fonts/files/Roboto-Medium.ttf');}
@font-face{font-family:'RobotoSlab-Bold';src:url('../fonts/files/RobotoSlab-Bold.ttf');}
@font-face{font-family:'RobotoSlab-Regular';src:url('../fonts/files/RobotoSlab-Regular.ttf');}
@font-face{font-family:'RollandinEmilie';src:url('../fonts/files/RollandinEmilie.ttf');}
@font-face{font-family:'Sahitya-Regular';src:url('../fonts/files/Sahitya-Regular.ttf');}
@font-face{font-family:'SairaCondensed-Bold';src:url('../fonts/files/SairaCondensed-Bold.ttf');}
@font-face{font-family:'SairaCondensed-Medium';src:url('../fonts/files/SairaCondensed-Medium.ttf');}
@font-face{font-family:'SairaCondensed-Regular';src:url('../fonts/files/SairaCondensed-Regular.ttf');}
@font-face{font-family:'SairaCondensed-SemiBold';src:url('../fonts/files/SairaCondensed-SemiBold.ttf');}
@font-face{font-family:'SairaSemiCondensed-Bold';src:url('../fonts/files/SairaSemiCondensed-Bold.ttf');}
@font-face{font-family:'SairaSemiCondensed-Regular';src:url('../fonts/files/SairaSemiCondensed-Regular.ttf');}
@font-face{font-family:'SamarkanNormal-RXGE';src:url('../fonts/files/SamarkanNormal-RXGE.ttf');}
@font-face{font-family:'Satisfy-Regular';src:url('../fonts/files/Satisfy-Regular.ttf');}
@font-face{font-family:'SawarabiGothic-Regular';src:url('../fonts/files/SawarabiGothic-Regular.ttf');}
@font-face{font-family:'SawarabiMincho-Regular';src:url('../fonts/files/SawarabiMincho-Regular.ttf');}
@font-face{font-family:'Schoolbell-Regular';src:url('../fonts/files/Schoolbell-Regular.ttf');}
@font-face{font-family:'ShadowsIntoLightTwo-Regular';src:url('../fonts/files/ShadowsIntoLightTwo-Regular.ttf');}
@font-face{font-family:'ShareTechMono-Regular';src:url('../fonts/files/ShareTechMono-Regular.ttf');}
@font-face{font-family:'ShareTech-Regular';src:url('../fonts/files/ShareTech-Regular.ttf');}
@font-face{font-family:'Slicker';src:url('../fonts/files/Slicker.ttf');}
@font-face{font-family:'Smart_Kid';src:url('../fonts/files/Smart_Kid.otf');}
@font-face{font-family:'SourceCodePro-Regular';src:url('../fonts/files/SourceCodePro-Regular.ttf');}
@font-face{font-family:'SourceCodePro-Semibold';src:url('../fonts/files/SourceCodePro-Semibold.ttf');}
@font-face{font-family:'Souses';src:url('../fonts/files/Souses.otf');}
@font-face{font-family:'SpartanMB-Bold';src:url('../fonts/files/SpartanMB-Bold.otf');}
@font-face{font-family:'SpartanMB-Regular';src:url('../fonts/files/SpartanMB-Regular.otf');}
@font-face{font-family:'SpecialElite-Regular';src:url('../fonts/files/SpecialElite-Regular.ttf');}
@font-face{font-family:'steelfish';src:url('../fonts/files/steelfish.ttf');}
@font-face{font-family:'steelfish-rounded-bd';src:url('../fonts/files/steelfish-rounded-bd.ttf');}
@font-face{font-family:'SudegnakNo2';src:url('../fonts/files/SudegnakNo2.ttf');}
@font-face{font-family:'Sura-Regular';src:url('../fonts/files/Sura-Regular.ttf');}
@font-face{font-family:'teen-bd';src:url('../fonts/files/teen-bd.ttf');}
@font-face{font-family:'teen';src:url('../fonts/files/teen.ttf');}
@font-face{font-family:'Teko-SemiBold';src:url('../fonts/files/Teko-SemiBold.ttf');}
@font-face{font-family:'Tillana-Regular';src:url('../fonts/files/Tillana-Regular.ttf');}
@font-face{font-family:'Ubuntu-Bold';src:url('../fonts/files/Ubuntu-Bold.ttf');}
@font-face{font-family:'UbuntuCondensed-Regular';src:url('../fonts/files/UbuntuCondensed-Regular.ttf');}
@font-face{font-family:'UbuntuMono-Bold';src:url('../fonts/files/UbuntuMono-Bold.ttf');}
@font-face{font-family:'UbuntuMono-Regular';src:url('../fonts/files/UbuntuMono-Regular.ttf');}
@font-face{font-family:'Ubuntu-Regular';src:url('../fonts/files/Ubuntu-Regular.ttf');}
@font-face{font-family:'Unkempt-Bold';src:url('../fonts/files/Unkempt-Bold.ttf');}
@font-face{font-family:'Unkempt-Regular';src:url('../fonts/files/Unkempt-Regular.ttf');}
@font-face{font-family:'Variane-Script';src:url('../fonts/files/Variane-Script.ttf');}
@font-face{font-family:'VesperLibre-Regular';src:url('../fonts/files/VesperLibre-Regular.ttf');}
@font-face{font-family:'Your-Star';src:url('../fonts/files/Your-Star.ttf');}
@font-face{font-family:'ZhiMangXing-Regular';src:url('../fonts/files/ZhiMangXing-Regular.ttf');}
@font-face{font-family:'Scheherazade-Bold';src:url('../fonts/files/Scheherazade-Bold.ttf');}
@font-face{font-family:'Scheherazade-Regular';src:url('../fonts/files/Scheherazade-Regular.ttf');}
@font-face{font-family:'OthmanyQ3';src:url('../fonts/files/OthmanyQ3.ttf');}
@font-face{font-family:'hadith';src:url('../fonts/files/hadith.ttf');}
@font-face{font-family:'Al_Mushaf';src:url('../fonts/files/Al_Mushaf.ttf');}
@font-face{font-family:'Lateef-Regular';src:url('../fonts/files/Lateef-Regular.ttf');}
@font-face{font-family:'me_quran';src:url('../fonts/files/me_quran.ttf');}
@font-face{font-family:'ae_Kayrawan';src:url('../fonts/files/ae_Kayrawan.ttf');}
@font-face{font-family:'akzidenz-grotesk-bold';src:url('../fonts/files/akzidenz-grotesk-bold.ttf');}
@font-face{font-family:'akzidenz-grotesk-light';src:url('../fonts/files/akzidenz-grotesk-light.ttf');}
@font-face{font-family:'akzidenz-grotesk-roman';src:url('../fonts/files/akzidenz-grotesk-roman.ttf');}
@font-face{font-family:'Saleem_Quran';src:url('../fonts/files/Saleem_Quran.ttf');}
@font-face{font-family:'uthmanic_hafs_v22';src:url('../fonts/files/uthmanic_hafs_v22.ttf');}
@font-face{font-family:'UthmanicHafs_V22';src:url('../fonts/files/UthmanicHafs_V22.ttf');}
@font-face{font-family:'UthmanicHafs1_Ver09';src:url('../fonts/files/UthmanicHafs1_Ver09.ttf');}
@font-face{font-family:'UthmanicHafs1_Ver13';src:url('../fonts/files/UthmanicHafs1_Ver13.ttf');}
@font-face{font-family:'UthmanicHafs1B_Ver13';src:url('../fonts/files/UthmanicHafs1B_Ver13.ttf');}
@font-face{font-family:'UthmanTN_v20';src:url('../fonts/files/UthmanTN_v20.ttf');}
@font-face{font-family:'UthmanTNB_v20';src:url('../fonts/files/UthmanTNB_v20.ttf');}
@font-face{font-family:'Quran_karim_114';src:url('../fonts/files/Quran_karim_114.ttf');}
@font-face{font-family:'CourierPrime-Regular';src:url('../fonts/files/CourierPrime-Regular.ttf');}
@font-face{font-family:'LPMQ-MSI-ISYARAT-Regular';src:url('../fonts/files/LPMQ-MSI-ISYARAT-Regular.ttf');}
@font-face{font-family:'Handsign-0l5G';src:url('../fonts/files/Handsign-0l5G.ttf');}
@font-face{font-family:'Handsignest-rwny';src:url('../fonts/files/Handsignest-rwny.ttf');}
@font-face{font-family:'GallaudetRegular-qZe1';src:url('../fonts/files/GallaudetRegular-qZe1.ttf');}
@font-face{font-family:'Batak-Unicode-Regular';src:url('../fonts/indo-fonts/Batak-Unicode-Regular.ttf');}
@font-face{font-family:'Carakan-Jawa';src:url('../fonts/indo-fonts/Carakan-Jawa.ttf');}
@font-face{font-family:'Gumregah';src:url('../fonts/indo-fonts/Gumregah.ttf');}
@font-face{font-family:'Jangang';src:url('../fonts/indo-fonts/Jangang.ttf');}
@font-face{font-family:'Jangang-Jangang';src:url('../fonts/indo-fonts/Jangang-Jangang.ttf');}
@font-face{font-family:'Natya';src:url('../fonts/indo-fonts/Natya.ttf');}
@font-face{font-family:'Nawaturabeta';src:url('../fonts/indo-fonts/Nawaturabeta.ttf');}
@font-face{font-family:'NotoSansBalinese';src:url('../fonts/indo-fonts/NotoSansBalinese.ttf');}
@font-face{font-family:'NotoSansBalinese-Regular';src:url('../fonts/indo-fonts/NotoSansBalinese-Regular.ttf');}
@font-face{font-family:'NotoSansBatak-Regular';src:url('../fonts/indo-fonts/NotoSansBatak-Regular.ttf');}
@font-face{font-family:'NotoSansBuginese';src:url('../fonts/indo-fonts/NotoSansBuginese.ttf');}
@font-face{font-family:'NotoSansJavanese';src:url('../fonts/indo-fonts/NotoSansJavanese.ttf');}
@font-face{font-family:'NotoSansRejang';src:url('../fonts/indo-fonts/NotoSansRejang.ttf');}
@font-face{font-family:'NotoSansRejangr';src:url('../fonts/indo-fonts/NotoSansRejangr.ttf');}
@font-face{font-family:'NotoSansSundanese';src:url('../fonts/indo-fonts/NotoSansSundanese.ttf');}
@font-face{font-family:'nykNgayogyanJejeg';src:url('../fonts/indo-fonts/nykNgayogyanJejeg.ttf');}
@font-face{font-family:'sunda-prada';src:url('../fonts/indo-fonts/sunda-prada.ttf');}
@font-face{font-family:'SundaneseUnicode';src:url('../fonts/indo-fonts/SundaneseUnicode.ttf');}